Skip to content
Endless Documentation

List Projects Skills

GET
/organizations/{organization_id}/projects/{project_id}/skills

Authorization

bearerAuth
AuthorizationBearer <token>

JWT token from authentication

In: header

Path Parameters

organization_id*string
Length1 <= length
project_id*string
Length1 <= length

Response Body

application/json

curl -X GET "https://example.com/organizations/org_abc123/projects/0191e5a2-9b3f-7f25-8c07-5e2d7b14a9c6/skills"
{  "skills": [    {      "id": "string",      "name": "string",      "description": "string",      "source": "built-in",      "author": "string",      "created_by_id": "string",      "project_scoped": true,      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "file_paths": [        "string"      ],      "can_manage": true,      "is_knowledge": true    }  ]}